1. jimois13

    OP jimois13 Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    49
    Country:
    Greece
    hi!as i am looking at this guide https://3ds.guide/get-started i am trying to realise if i am, example, on firmware 2.2 it is not possible to put cfw.But is it possible to update to 11.2 and be able to put a cfw on this 3ds that comes with 2.2 firmware?
     
  2. jimois13

    OP jimois13 Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    49
    Country:
    Greece
    As I looked in the site,I found that if you update to 11.2 for example from I lower firmware then you need an alternative method to launch the home brew launcher.Can anyone help me with that?thanks
     
  3. HyperT

    HyperT GBAtemp Advanced Fan
    Member

    Joined:
    Jun 4, 2016
    Messages:
    674
    Country:
    What you would need ideally is a cart that updates you to 9.x - and continue on from there
     
  4. jimois13

    OP jimois13 Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    49
    Country:
    Greece
    Can't I update to 11.2?

    — Posts automatically merged - Please don't double post! —

    And what do you mean by continue from there?if you update system version then soundhax will not work
     
  5. VzUh

    VzUh you are now reading my custom title
    Member

    Joined:
    Feb 5, 2017
    Messages:
    338
    Country:
    Spain
    no, it will jump directly to 11.3, and you will not be able to hack it in that version
     
  6. jimois13

    OP jimois13 Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    49
    Country:
    Greece
    So.all that I need is to update to 9.x and then use the alternative or basic method to launch the home brew launcher?
     
  7. Pacheko17

    Pacheko17 Controversial opinions guy.
    Member

    Joined:
    Jan 31, 2015
    Messages:
    1,480
    Country:
    Brazil
    Find a cartridge that can get you to an exploitable firmware, an 11.2 one would be best.

    Some cartridges have system updates on them, but be careful to get one with a full browser, not a dummy browser.
    There are lists online about what game has what update.
     
  8. jimois13

    OP jimois13 Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    49
    Country:
    Greece
    Yes I will but then how should I launch home brew launcher?
     
  9. VzUh

    VzUh you are now reading my custom title
    Member

    Joined:
    Feb 5, 2017
    Messages:
    338
    Country:
    Spain
    are you already on 2.2?
     
  10. jimois13

    OP jimois13 Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    49
    Country:
    Greece
    No.i am about to buy a 3ds
     
  11. VzUh

    VzUh you are now reading my custom title
    Member

    Joined:
    Feb 5, 2017
    Messages:
    338
    Country:
    Spain
    the 2ds's are on minumum version 6.0 and the new3ds's on 9.0 or some AFAIK
     
  12. jimois13

    OP jimois13 Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    49
    Country:
    Greece
    But what about the old 3ds?
     
  13. VzUh

    VzUh you are now reading my custom title
    Member

    Joined:
    Feb 5, 2017
    Messages:
    338
    Country:
    Spain
    i simply dont know, but i heard only once about one on version <4.0
     
  14. pixelmasher

    pixelmasher Gaming Gamer
    Member

    Joined:
    Dec 12, 2016
    Messages:
    1,665
    Country:
    United States
    They started at 1.0.
    Also if it's really on 2.2, you should be able to skip all the steps, get OTP, and install a9lh while on 2.2. Much simpler than upgrading and downgrading and upgrading again. A LOT less brick risk.
     
    Last edited by pixelmasher, Mar 26, 2017
  15. jimois13

    OP jimois13 Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    49
    Country:
    Greece
    2.2 is not hackable
     
  16. VzUh

    VzUh you are now reading my custom title
    Member

    Joined:
    Feb 5, 2017
    Messages:
    338
    Country:
    Spain
    OP is scared about this (sorry for not directly inserted image, i cannot now for some reason)
     

    Attached Files:

  17. Raugo

    Raugo GBAtemp Advanced Fan
    Member

    Joined:
    Nov 22, 2014
    Messages:
    554
    Country:
    Spain
    2.2 is easily hackable if the console have browser.
     
  18. jimois13

    OP jimois13 Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    49
    Country:
    Greece
    To finish this,if I cart update to 11.2 for example will soundhax works or not?had anyone hack a 3ds with this method?
     
  19. HyperT

    HyperT GBAtemp Advanced Fan
    Member

    Joined:
    Jun 4, 2016
    Messages:
    674
    Country:
    Yes soundhax/fasthax/safehax works on 9.0 to 11.2

    From there you'll be downgrading to 2.1 - getting the otp - installing a9lh - restoring to 9.0-11.2 - updating to 11.3

    Alternatively if you have cubic ninja - you could get otp on 2.2 - update to 9.2-11.2 - install a9lh - update to 11.3
     
  20. jimois13

    OP jimois13 Member
    Newcomer

    Joined:
    May 10, 2014
    Messages:
    49
    Country:
    Greece
    Look here https://3ds.guide/get-started-(old-3ds) it says that soundhax will not work if you cart update to a higher fw and that you need an alternative method to launch the homebrew launcher
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - firmware,